div#container
{
   width: 980px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#MediaPlayer2
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid transparent;
   border-radius: 0px;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MenuBar2
{
   background-color: transparent;
   border: 1px solid #7F7FCF;
}
.MenuBar2SubMenu
{
   background-color: transparent;
   border: 1px solid #000000;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
}
.MenuBar2SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar2SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar2Menu
{
   background-color: transparent;
   margin: 0px 0 0px 0px;
   padding: 0;
}
.MenuBar2MenuOuter
{
   background-color: transparent;
   border: 0px solid #7F7FCF;
}
.MenuBar2Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar2MainItem .MenuBar2MainItemLeft,
.MenuBar2MainItem .MenuBar2MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar2MainItem .MenuBar2MainItemText, 
.MenuBar2MainItem .MenuBar2MainItemText a,
.MenuBar2MainItem .MenuBar2MainFolderText,
.MenuBar2MainItem .MenuBar2MainFolderText a
{
   background-image: linear-gradient(to bottom, #0000A0 0%, #0080C0 100%);
   color: #FFFFFF;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 14px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #000000;
   border-right: 0px solid #000000;
   border-top: 0px solid #000000;
   border-left: 0px solid #000000;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar2MainItem .MenuBar2MainItemRight,
.MenuBar2MainItem .MenuBar2MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar2MainItemHover .MenuBar2MainItemLeft,
.MenuBar2MainItemActive .MenuBar2MainItemLeft,
.MenuBar2MainItemHover .MenuBar2MainFolderLeft,
.MenuBar2MainItemActive .MenuBar2MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar2MainItemHover .MenuBar2MainItemText,
.MenuBar2MainItemActive .MenuBar2MainItemText,
.MenuBar2MainItemHover .MenuBar2MainItemText a,
.MenuBar2MainItemActive .MenuBar2MainItemText a,
.MenuBar2MainItemHover .MenuBar2MainFolderText,
.MenuBar2MainItemActive .MenuBar2MainFolderText,
.MenuBar2MainItemHover .MenuBar2MainFolderText a,
.MenuBar2MainItemActive .MenuBar2MainFolderText a
{
   background-image: linear-gradient(to bottom, #000DA5 0%, #00FFFF 100%);
   color: #FFFFFF;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 14px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #000000;
   border-right: 0px solid #000000;
   border-top: 0px solid #000000;
   border-left: 0px solid #000000;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar2MainItemHover .MenuBar2MainItemRight,
.MenuBar2MainItemActive .MenuBar2MainItemRight,
.MenuBar2MainItemHover .MenuBar2MainFolderRight,
.MenuBar2MainItemActive .MenuBar2MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar2MenuItem .MenuBar2MenuItemLeft,
.MenuBar2MenuItem .MenuBar2MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar2MenuItem .MenuBar2MenuItemText, 
.MenuBar2MenuItem .MenuBar2MenuItemText a,
.MenuBar2MenuItem .MenuBar2MenuFolderText,
.MenuBar2MenuItem .MenuBar2MenuFolderText a
{
   background-color: transparent;
   background-image: url('images/Aan_de_Amsterdamse_grachten_MenuBar2_bkgrnd11.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #FFFFFF;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   line-height: 13px;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-left: 0px solid #FFFFFF;
   padding: 4px 5px 4px 6px;
   vertical-align: middle;
}
.MenuBar2MenuItem .MenuBar2MenuItemRight,
.MenuBar2MenuItem .MenuBar2MenuFolderRight
{
   background-color: transparent;
   background-image: url('images/Aan_de_Amsterdamse_grachten_MenuBar2_bkgrnd13.png');
   background-repeat: repeat-x;
   background-position: left top;
   width: 16px;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-left: 0;
   padding: 4px 1px 4px 0;
   font-size: 1px;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemLeft, 
.MenuBar2MenuItemActive .MenuBar2MenuItemLeft,
.MenuBar2MenuItemHover .MenuBar2MenuFolderLeft,
.MenuBar2MenuItemActive .MenuBar2MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemText,
.MenuBar2MenuItemActive .MenuBar2MenuItemText,
.MenuBar2MenuItemHover .MenuBar2MenuItemText a,
.MenuBar2MenuItemActive .MenuBar2MenuItemText a,
.MenuBar2MenuItemHover .MenuBar2MenuFolderText,
.MenuBar2MenuItemActive .MenuBar2MenuFolderText,
.MenuBar2MenuItemHover .MenuBar2MenuFolderText a,
.MenuBar2MenuItemActive .MenuBar2MenuFolderText a
{
   background-color: transparent;
   background-image: url('images/Aan_de_Amsterdamse_grachten_MenuBar2_bkgrnd14.png');
   background-repeat: repeat-x;
   background-position: left top;
   color: #FFFF80;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 13px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 1px solid #FFFFFF;
   border-top: 1px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-left: 1px solid #FFFFFF;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemRight,
.MenuBar2MenuItemActive .MenuBar2MenuItemRight,
.MenuBar2MenuItemHover .MenuBar2MenuFolderRight,
.MenuBar2MenuItemActive .MenuBar2MenuFolderRight
{
   background-color: transparent;
   background-image: url('images/Aan_de_Amsterdamse_grachten_MenuBar2_bkgrnd16.png');
   background-repeat: repeat-x;
   background-position: left top;
   width: 16px;
   cursor: pointer;
   border-bottom: 1px solid #FFFFFF;
   border-right: 1px solid #FFFFFF;
   border-top: 1px solid #FFFFFF;
   border-left: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar2MenuItem .MenuBar2MenuFolderRight
{
   background-image: url('images/Aan_de_Amsterdamse_grachten_MenuBar2_bkgrnd18.png');
   background-position: left center;
   background-repeat: no-repeat;
}
.MenuBar2MenuItemHover .MenuBar2MenuFolderRight,
.MenuBar2MenuItemActive .MenuBar2MenuFolderRight
{
   background-image: url('images/Aan_de_Amsterdamse_grachten_MenuBar2_bkgrnd20.png');
   background-position: left center;
   background-repeat: no-repeat;
}
.MenuBar2SubMenu td,
.MenuBar2Menu td,
.MenuBar2Menu tr
{
   vertical-align: middle;
}
.MenuBar2MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FFFFFF;
   overflow: hidden;
}
.MenuBar2MenuItem .MenuBar2MenuSplitLeft
{
   height: 7px;
   padding: 0;
}
.MenuBar2MenuItem .MenuBar2MenuSplitText
{
   background-image: linear-gradient(to bottom, #000000 0%, #000000 100%);
   height: 7px;
   padding: 0 6px 0 6px;
}
.MenuBar2MenuItem .MenuBar2MenuSplitRight
{
   background-image: linear-gradient(to bottom, #000000 0%, #000000 100%);
   height: 7px;
   padding: 0;
}
.MenuBar2MainSplitText div
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar2MainItem .MenuBar2MainSplitLeft 
{
   height: 7px;
   padding: 0;
}
.MenuBar2MainItem .MenuBar2MainSplitText
{
   background-image: linear-gradient(to bottom, #0000A0 0%, #0080C0 100%);
   height: 7px;
   padding: 0;
}
.MenuBar2MainItem .MenuBar2MainSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar2MainItem
{
   vertical-align: middle;
}
.MenuBar2HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 15px;
   background-image: linear-gradient(to bottom, #0000A0 0%, #0080C0 100%);
   padding: 3px 0 3px 0;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 11px;
   font-family: Arial;
   font-style: normal;
}
.MenuBar2MainItem, .MenuBar2MainItemHover, .MenuBar2MainItemActive,
.MenuBar2MenuItem, .MenuBar2MenuItemHover, .MenuBar2MenuItemActive
{
   white-space: nowrap;
}
.MenuBar2SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#wb_MenuBar2
{
}
#wb_MenuBar2:hover
{
   z-index: 1111 !important;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image17
{
   vertical-align: top;
}
#Image17
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Marquee2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee2 div
{
   text-align: center;
}
#wb_Marquee2
{
   overflow: hidden;
   position: relative;
}
#Marquee2
{
   position: absolute;
   width: 100%;
   height: auto;
   margin: 0;
   padding: 0;
   animation: Marquee2-marquee 5000ms linear infinite;
}
@keyframes Marquee2-marquee
{
   0%
   {
   transform: translateY(100%);
   }
   100%
   {
   transform: translateY(-100%);
   }
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 15px 15px 15px 15px;
   width: 100%;
   text-align: left;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px solid #000000;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col1
{
   display: block;
}
#PhotoGallery1_img0
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img1
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img2
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img3
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img4
{
   width: 90px;
   height: 90px;
}
#wb_Image22
{
   vertical-align: top;
}
#Image22
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image23
{
   vertical-align: top;
}
#Image23
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
